#!/bin/sh
#
cd /cpc/fews/production/NMME_HOME/python_dev/vkumar
#
for model in CFSv2 CanESM5 GEM5.2_NEMO NASA_GEOS5v2 NCAR_CCSM4 NCAR_CESM1 ; do

	cp /cpc/fews/production/NMME_HOME/raw_in/precip/fcst/${model}/09/${model}.prate.202509.ENSMEAN.fcst.nc ${model}.prate.202509.ENSMEAN.fcst.varb.nc
done
#
for model in CFSv2 CanESM5 GEM5.2_NEMO NASA_GEOS5v2 NCAR_CCSM4 NCAR_CESM1 ; do

	cp /cpc/fews/production/NMME_HOME/raw_in/precip/hcst/${model}/09/${model}.prate.ENSMEAN.fcst.1991-2020_09.clim.nc . 
	cp /cpc/fews/production/NMME_HOME/raw_in/precip/hcst/${model}/09/${model}.prate.ENSMEAN.fcst.1991-2020_09.stdv.nc .
done
